﻿<!DOCTYPE html>
<html>
  <head>
    <title>新闻动态</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <meta name="apple-mobile-web-app-capable" content="yes"/>
    <link href="resources/css/jquery-ui-themes.css" type="text/css" rel="stylesheet"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/新闻动态/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-1.7.1.min.js"></script>
    <script src="resources/scripts/jquery-ui-1.8.10.custom.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="data/document.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/ie.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="files/新闻动态/data.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Unnamed (Shape) -->
      <div id="u0" class="ax_shape">
        <img id="u0_img" class="img " src="images/关于我们/u0.png"/>
        <!-- Unnamed () -->
        <div id="u1" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Horizontal Line) -->
      <div id="u2" class="ax_horizontal_line">
        <img id="u2_start" class="img " src="resources/images/transparent.gif" alt="u2_start"/>
        <img id="u2_end" class="img " src="resources/images/transparent.gif" alt="u2_end"/>
        <img id="u2_line" class="img " src="images/首页/u36_line.png" alt="u2_line"/>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u3" class="ax_shape">
        <img id="u3_img" class="img " src="images/首页/u2.png"/>
        <!-- Unnamed () -->
        <div id="u4" class="text">
          <p><span>新闻动态</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u5" class="ax_paragraph">
        <img id="u5_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u6" class="text">
          <p><span>Copyright © 2019 杭州数昱科技有限公司 All Rights Reserved.浙ICP备18031307号-1</span></p>
        </div>
      </div>

      <!-- Unnamed (Horizontal Line) -->
      <div id="u7" class="ax_horizontal_line">
        <img id="u7_start" class="img " src="resources/images/transparent.gif" alt="u7_start"/>
        <img id="u7_end" class="img " src="resources/images/transparent.gif" alt="u7_end"/>
        <img id="u7_line" class="img " src="images/首页/u36_line.png" alt="u7_line"/>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u8" class="ax_paragraph">
        <img id="u8_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u9" class="text">
          <p><span>首页</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u10" class="ax_paragraph">
        <img id="u10_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u11" class="text">
          <p><span>关于我们</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u12" class="ax_paragraph">
        <img id="u12_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u13" class="text">
          <p><span style="font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';font-weight:700;">EN</span><span style="font-family:'PingFang-SC-Regular', 'PingFang SC';font-weight:400;">/中</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u14" class="ax_h1">
        <img id="u14_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u15" class="text">
          <p><span style="font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';">数与</span><span style="font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';">科技</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u16" class="ax_shape">
        <img id="u16_img" class="img " src="images/首页/u12.png"/>
        <!-- Unnamed () -->
        <div id="u17" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u18" class="ax_paragraph">
        <img id="u18_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u19" class="text">
          <p><span>解决方案</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u20" class="ax_paragraph">
        <img id="u20_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u21" class="text">
          <p><span>产品服务</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u22" class="ax_paragraph">
        <img id="u22_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u23" class="text">
          <p><span>新闻动态</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u24" class="ax_shape">
        <img id="u24_img" class="img " src="images/新闻动态/u24.png"/>
        <!-- Unnamed () -->
        <div id="u25" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u26" class="ax_image">
        <img id="u26_img" class="img " src="images/新闻动态/u26.png"/>
        <!-- Unnamed () -->
        <div id="u27" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u28" class="ax_paragraph">
        <img id="u28_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u29" class="text">
          <p><span>数与区块链溯源科技成果演示会在北京正式发布</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u30" class="ax_paragraph">
        <img id="u30_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u31" class="text">
          <p><span>12月16日，塞拉利昂共和国驻华大使馆、北京市质量认证协会、北京市技术监督法学会、北京市社会企业质量协会、llAB【诚信与品牌】区块链研究院联合主办的【数与区块链溯源科技新成果演示会】以【数与区块链溯源科技创新成果：从北京走向非洲】为主题现场集中演示。</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u32" class="ax_paragraph">
        <img id="u32_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u33" class="text">
          <p><span>2019-12-16</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u34" class="ax_shape">
        <img id="u34_img" class="img " src="images/新闻动态/u24.png"/>
        <!-- Unnamed () -->
        <div id="u35" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u36" class="ax_image">
        <img id="u36_img" class="img " src="images/新闻动态/u26.png"/>
        <!-- Unnamed () -->
        <div id="u37" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u38" class="ax_paragraph">
        <img id="u38_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u39" class="text">
          <p><span>数与区块链溯源科技成果演示会在北京正式发布</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u40" class="ax_paragraph">
        <img id="u40_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u41" class="text">
          <p><span>12月16日，塞拉利昂共和国驻华大使馆、北京市质量认证协会、北京市技术监督法学会、北京市社会企业质量协会、llAB【诚信与品牌】区块链研究院联合主办的【数与区块链溯源科技新成果演示会】以【数与区块链溯源科技创新成果：从北京走向非洲】为主题现场集中演示。</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u42" class="ax_paragraph">
        <img id="u42_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u43" class="text">
          <p><span>2019-12-16</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u44" class="ax_shape">
        <img id="u44_img" class="img " src="images/新闻动态/u24.png"/>
        <!-- Unnamed () -->
        <div id="u45" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u46" class="ax_image">
        <img id="u46_img" class="img " src="images/新闻动态/u26.png"/>
        <!-- Unnamed () -->
        <div id="u47" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u48" class="ax_paragraph">
        <img id="u48_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u49" class="text">
          <p><span>数与区块链溯源科技成果演示会在北京正式发布</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u50" class="ax_paragraph">
        <img id="u50_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u51" class="text">
          <p><span>12月16日，塞拉利昂共和国驻华大使馆、北京市质量认证协会、北京市技术监督法学会、北京市社会企业质量协会、llAB【诚信与品牌】区块链研究院联合主办的【数与区块链溯源科技新成果演示会】以【数与区块链溯源科技创新成果：从北京走向非洲】为主题现场集中演示。</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u52" class="ax_paragraph">
        <img id="u52_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u53" class="text">
          <p><span>2019-12-16</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u54" class="ax_shape">
        <img id="u54_img" class="img " src="images/新闻动态/u24.png"/>
        <!-- Unnamed () -->
        <div id="u55" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Image) -->
      <div id="u56" class="ax_image">
        <img id="u56_img" class="img " src="images/新闻动态/u26.png"/>
        <!-- Unnamed () -->
        <div id="u57" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u58" class="ax_paragraph">
        <img id="u58_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u59" class="text">
          <p><span>数与区块链溯源科技成果演示会在北京正式发布</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u60" class="ax_paragraph">
        <img id="u60_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u61" class="text">
          <p><span>12月16日，塞拉利昂共和国驻华大使馆、北京市质量认证协会、北京市技术监督法学会、北京市社会企业质量协会、llAB【诚信与品牌】区块链研究院联合主办的【数与区块链溯源科技新成果演示会】以【数与区块链溯源科技创新成果：从北京走向非洲】为主题现场集中演示。</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u62" class="ax_paragraph">
        <img id="u62_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u63" class="text">
          <p><span>2019-12-16</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u64" class="ax_paragraph">
        <img id="u64_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u65" class="text">
          <p><span>1&nbsp; 2&nbsp; 3&nbsp; 4&nbsp; 5&nbsp; ...&nbsp;&nbsp; 10</span></p>
        </div>
      </div>

      <!-- Unnamed (HTML Button) -->
      <div id="u66" class="ax_html_button">
        <input id="u66_input" type="submit" value="上一页"/>
      </div>

      <!-- Unnamed (HTML Button) -->
      <div id="u67" class="ax_html_button">
        <input id="u67_input" type="submit" value="下一页"/>
      </div>
    </div>
  </body>
</html>
